<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2368b537de9cd2014c75a94482def284">
  <dict>
    <!--2024-05-31 14:54:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
